/* 
================================
 Custom Styles for Brazos.org DotNetNuke
================================    
*/



/*9/6/2017  This is to fix homepage, margin under the alert banner*/
.alert {
    margin-bottom: 0px !important;
}


#dnn_content {
    padding: 10px 0px 10px;
}


.DnnModule-BrandonDarrBODRSVP label {
    font-weight: normal !important;
    padding-left: 3px !important;
}

/*THIS IS TO FIX DROPDOWNS*/
.rcbSlide {
    position: relative !important;
}

/*THIS IS TO HIDE EXTRA DETAILS ON SEARCH RESULTS PAGE*/
.dnnSearchResultItem-Others {
    display: none !important;
}


/*This is to fix the Homepage Slider caption(small captions were wrapping to 2 lines and sometimes dropping out of frame)*/
/* 5/10/16 -NS- Also, took module off responsive mode so that this could customize the responsiveness*/

.captionOrange {
    padding: 15px !important;
    width: 100% !important;
    top: 75% !important;
}

.body_bg {
    overflow: hidden !important;
}

@media only screen and (max-width: 1920px) {


    .XBD_Effect_01_Default, .XBD_Effect_01_Default > div, .XBD_Effect_01_Default .slides, .XBD_Effect_01_Default .slides > div {
        width: 1170px !important;
    }

        .XBD_Effect_01_Default .item {
            width: 1170px !important;
        }

        .XBD_Effect_01_Default .captionOrange {
            width: 1170px !important;
            height: 120px !important;
            top: 75% !important;
        }
}

@media only screen and (max-width: 1199px) {

    .XBD_Effect_01_Default {
        width: 1170px !important;
        overflow: hidden !important;
        height: 480px !important;
    }

        .XBD_Effect_01_Default > div {
            width: 1170px !important;
        }

        .XBD_Effect_01_Default .slides {
            width: 1170px !important;
        }

            .XBD_Effect_01_Default .slides > div {
                width: 980px !important;
            }

        .XBD_Effect_01_Default .item {
            width: 980px !important;
        }

        .XBD_Effect_01_Default .ArrowNavRight {
            right: 198px !important;
        }

        .XBD_Effect_01_Default .captionOrange {
            width: 980px !important;
            height: 120px !important;
            top: 75% !important;
        }
}

@media only screen and (max-width: 979px) {
    .XBD_Effect_01_Default .description p, .XBD_Effect_01_Default .description {
        line-height: 16px !important;
    }

    .XBD_Effect_01_Default {
        width: 980px !important;
        overflow: hidden !important;
        height: 480px !important;
    }

        .XBD_Effect_01_Default > div {
            width: 980px !important;
        }

        .XBD_Effect_01_Default .slides {
            width: 1170px !important;
        }

            .XBD_Effect_01_Default .slides > div {
                width: 736px !important;
            }

        .XBD_Effect_01_Default .item {
            width: 736px !important;
        }

        .XBD_Effect_01_Default .ArrowNavRight {
            right: 252px !important;
        }

        .XBD_Effect_01_Default .captionOrange {
            width: 736px !important;
            height: 120px !important;
            top: 75% !important;
        }

    #uniquezip {
        margin-left: auto;
        margin-right: auto;
        left: 0;
        right: 0;
    }
}

@media screen and (max-width: 767px) {

    .navigation_is-visible .navigation_mobile {
        z-index: 999 !important;
        background: #f5f5f5 !important;
    }


    .XBD_Effect_01_Default {
        width: 980px !important;
        overflow: hidden !important;
        height: 350px !important;
    }

        .XBD_Effect_01_Default > div {
            width: 980px !important;
        }

        .XBD_Effect_01_Default .slides {
            width: 1170px !important;
        }

            .XBD_Effect_01_Default .slides > div {
                width: 750px !important;
            }

        .XBD_Effect_01_Default .item {
            width: 750px !important;
        }

        .XBD_Effect_01_Default .ArrowNavRight {
            display: none !important;
        }

        .XBD_Effect_01_Default .ArrowNavLeft {
            display: none !important;
        }

        .XBD_Effect_01_Default .captionOrange {
            width: 750px !important;
            height: 120px !important;
            top: 48% !important;
        }

        .XBD_Effect_01_Default .description p, .XBD_Effect_01_Default .description {
            padding-right: 16% !important;
        }

        .XBD_Effect_01_Default .Description {
            line-height: 16px !important;
            padding-right: 25% !important;
        }

            .XBD_Effect_01_Default .Description h3 {
                white-space: pre-wrap !important;
                margin-bottom: 6px !important;
            }

                .XBD_Effect_01_Default .Description h3:after {
                    /*content: '\00000a Click on photo to learn more.' !important;*/
                    font-size: 13px;
                }
}

@media screen and (max-width: 562px) {

    .XBD_Effect_01_Default .Description {
        line-height: 16px !important;
        padding-right: 29% !important;
        padding-left: 5px !important;
        padding-top: 5px !important;
    }

    .XBD_Effect_01_Default .slides > div {
        width: 550px !important;
    }

    .XBD_Effect_01_Default .captionOrange {
        width: 550px !important;
    }

    .XBD_Effect_01_Default .Description h3 {
        max-width: 520px !important;
        margin-bottom: 6px !important;
    }

    .XBD_Effect_01_Default .Description p {
        max-width: 520px !important;
        font-size: 13px !important;
    }
}


.bgimage:hover .brashade {
    color: #08388a !important;
    background-color: #08388a !important;
    opacity: 0.5 !important;
}

.hpbgimage:hover .brashade {
    color: #08388a !important;
    background-color: #08388a !important;
    opacity: 0.5 !important;
}

.Container-2 .title2 {
	font-size: 20px !important;
}	

/*8/9/2021 - BD - THIS IS TO FIX THE BACKGROUND COLOR ON THE HP ARTICLE SLIDER*/
/*.Theme_05_Default .captionCanvas {
    background-color: #08388a !important;
    opacity: 0.4 !important;
    border: 1px solid #08388a !important;
    border-radius: 0px !important;
}
.Theme_05_Default {
    min-height: 350px !important;
    background-color: white !important;
}
.Theme_05_Default .Slide {
    background-color: white !important;
}
.Theme_05_Default .Slide img {
    min-height: 350px !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    background-position: center center !important;
}
.XBD_Effect_03_Default.slick-slider {
    margin-bottom: 0px !important;
}

.XBD_Effect_03_Default .DashBoard-single-item .pic_box {
    margin-bottom: 0px !important;
}

.DashBoard-photo .content {
    background-color: #08388a !important;
    opacity: 0.4 !important;
    color: white !important;
}*/
